Subject: RE: [TI994A] For the less technically challenged....

From: Brian Tristam Williams <[email-masked]>
Date: Mon, 2 Nov 2009 21:23:02 +0200

VOIP is Voice Over Internet Protocol. It takes the human voice and compresses it using a compression method that works very efficiently for voices, such as the Linear Predictive Coding used in the TI Speech Synthesizer. Unfortunately, voice compression works terribly with random noise or data signals, so that's probably why your puny 1200bps won't go through - I don't think they expect you to use an analogue modem on a data line, you die-hard, you!

-----Original Message-----
From: Marc H <[email-masked]>
Sent: 02 November 2009 21:08
To: [email-masked]
Subject: [TI994A] For the less technically challenged....

Ever since my better half decided to package our telephone (now VOIP....what ever that is), TV and internet together I have been unable to dial in to THR. Is there some technical reason why my 1200 baud racehorse won't operate well on VOIP? I'd sure like to get connected again through the console...